9.2 & firefox?

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von schoko, 01.03.2006.

  1. schoko

    schoko Thread Starter Banned

    Beiträge:
    525
    Zustimmungen:
    0
    MacUser seit:
    10.07.2005
    Gibt es für Mac OS 9.2.2 firefox? downloadbar?
    wenn ja wo?

    Danke!
     
  2. Temp13

    Temp13 MacUser Mitglied

    Beiträge:
    492
    Zustimmungen:
    2
    MacUser seit:
    17.05.2004
    Firefox gibt es leider nicht für die Classic Systeme. Erst ab 10.2 glaube ich!
     
  3. CharlesT

    CharlesT unregistriert

    Beiträge:
    3.955
    Zustimmungen:
    40
    MacUser seit:
    07.05.2002
    Nein. Nur Mozilla 1.2.1 läuft auf dem 9.2.2. Schau mal hier .
     
  4. schoko

    schoko Thread Starter Banned

    Beiträge:
    525
    Zustimmungen:
    0
    MacUser seit:
    10.07.2005
    ja welcher download ist der richtige? Finde keinen für 9.2.2 oder ich bin blind
     
  5. schoko

    schoko Thread Starter Banned

    Beiträge:
    525
    Zustimmungen:
    0
    MacUser seit:
    10.07.2005
    sorry ich habs danke nochmal!
     
  6. walter_f

    walter_f MacUser Mitglied

    Beiträge:
    3.133
    Zustimmungen:
    163
    MacUser seit:
    20.02.2006
    Noch etwas neuer ist WaMCom, das auf Mozilla 1.3.1 beruht:

    WaMCom

    Grüße,

    Walter.
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  7. kein Name

    kein Name MacUser Mitglied

    Beiträge:
    413
    Zustimmungen:
    8
    MacUser seit:
    09.04.2005
    Selbst Mozilla empfiehlt iCab auf Mac OS 9. :D http://www.mozilla.org/download.html (siehe ganz unten)
     
  8. GerhardK10

    GerhardK10 MacUser Mitglied

    Beiträge:
    454
    Zustimmungen:
    8
    MacUser seit:
    06.10.2004
    Hi,
    icab stürzt bei mir immer wieder ab,
    habe jetzt firefox 1.3 für 9.2. runtergeladen.
    Wo finde ich eine deutsche Version?
    Kann leider nichts finden.
    Danke
     
  9. Mystras

    Mystras MacUser Mitglied

    Beiträge:
    956
    Zustimmungen:
    6
    MacUser seit:
    09.05.2004
    http://wamcom.org/20030721-langpack/
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
  10. Macmacfriend

    Macmacfriend MacUser Mitglied

    Beiträge:
    195
    Zustimmungen:
    0
    MacUser seit:
    05.10.2005
    Firefox läuft nicht unter 9, sondern nur unter X. Ich empfehle dir Mozilla-Wamcom 1.3.1.

    Quelle: http://wamcom.org/latest-131/
    Deutsches Sprachpaket für 1.3.1: http://wamcom.org/20030721-langpack/
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
Die Seite wird geladen...
Ähnliche Themen - firefox
  1. walter_f
    Antworten:
    20
    Aufrufe:
    3.393

Diese Seite empfehlen